Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 14:11:02 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <div>Same response provided already from last 3 months, I didn’t get money and I followed 3 times after your commitment of 14 to 28 days , money doesn’t matter but I am surprised how your refund process is worst.</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, December 30, 2021, 12:59 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5236591781"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abhishek<br><br>
</div>
<div dir="rtl"><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6362707390 Please note that the refund has been processed successfully from our side for the amount (SAR 33.75), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3651511